=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-cs
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-cs-base (>= 1:8.04+20100117.1), language-pack-cs-base (>= 1:8.04+20100117.1)
+Depends: language-pack-gnome-cs-base (>= 1:8.10+20081107)
 Replaces: language-pack-gnome-cs-base, language-pack-cs-base (<< ${Source-Version}), language-pack-gnome-cs-base (<< ${Source-Version}), language-pack-kde-cs-base (<< ${Source-Version}), language-pack-cs (<< ${Source-Version}),  language-pack-gnome-cs (<< ${Source-Version}), language-pack-kde-cs (<< ${Source-Version})
 Description: GNOME translation updates for language Czech
  Translation data updates for all supported GNOME packages for:
