## language-pack-gnome-cs 11.04+20110421

=== debian/changelog ===
language-pack-gnome-cs (1:11.04+20110421) natty; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 23 Apr 2011 12:56:44 +0000
